- op: add
  path: /spec/template/spec/containers/0/env
  value: []
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: LOG_LEVEL
    value: "4"
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: CI_ENVIRONMENT
    value: "staging"
- op: replace
  path: /spec/template/spec/containers/0/livenessProbe/httpGet/path
  value: /healthz
- op: replace
  path: /spec/template/spec/containers/0/readinessProbe/httpGet/path
  value: /healthz
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: AMQP_USER
    value: user
- op: add
  path: /spec/template/spec/containers/0/env/-
  value:
    name: AMQP_PASSWORD
    valueFrom:
      secretKeyRef:
        name: staging-rabbitmq
        key: rabbitmq-password
- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    secretRef:
      name: staging-hipster-env
